@font-face{
       font-family: LithographLight;
       src:url('http://poptc.wildman-productions.org/LITHOGRAPH.TTF');
       src: local(LithographLight), url('http://poptc.wildman-productions.org/LITHOGRAPH.TTF')   
             format('opentype');
}

body{
	display: block;
	margin: 5px 10%;
	color: #888;
	min-width: 1024px;
	font-family: Arial;
	
	background: url("images/bg2.jpg");
	/*background: url("http://poptc.wildman-productions.org/screenshots/title.jpg");*/

	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

table{
	background-color: #221100;
}


h1{
	font-size: 47px;
	font-family: Georgia;
	color: #eee;
}
c{
	text-transform: uppercase;
	font-size: 30px;
}
.logo{
	float: left;
	width: 14%;	
	margin: 0 0 5px 0;
}
.header{
	width: 85%;
	margin: 0 0 5px 1%;
}
#container{
	width: 100%;
	overflow: hidden;
}
#left{
	float:left;
	width: 23%;
	overflow: hidden;
}
#mid{
	float: left;
	width: 54%;
	overflow: hidden;
}
#right{
	float: left;
	width: 23%;
	overflow: hidden;
}
#box{
	margin: 5px;	
	padding: 5px;
	zzbackground: #fff;
	background: #100;
	color: #eee;
	overflow: hidden;
	font-family: LithographLight;
	font-size: 13px;
	border-radius: 5px;
}
#box #box{
	background: transparent;
}
#box_header{
	float: left;
	width: 100%;
	background: url("images/bar.jpg") left 0 no-repeat;
	line-height: 32px;
	height: 30px;
	text-align: center;
	text-transform: uppercase;
	color: #aa8800;
	font-size: 14px;
	font-family: LithographLight;
	src: url('LITHOGRAPH.TTF');
	font-weight: bold;
	margin-bottom: 5px;
}
a{
	color: #aa8600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-family: Georgia;
	font-weight: bold;
}
a:hover{
	text-decoration: underline;	
}
#menu a{
	color: #f5f5f5;
	font-size: 16px;
	font-family: LithographLight;
	font-weight: bold;
	text-decoration: none;
}

#menu{
	padding: 0;
	margin: 0;
	font-size: 0;
	background: url('images/bar_hover.jpg');
	background-size: cover;
}
#menu li{
	width: 100px;
	padding: 10px;
	list-style: none;
	display: inline-block;
	position: relative;
	text-align: center;
}
#menu li:hover{
	background: url('images/bar.jpg');
	background-size: cover;
}
#menu li ul{
	display: none;
	position: absolute;
	left:0;
	top: 36px;
	
	padding: 0;
	margin: 0;
	font-size: 0;
	
	background: url('images/bar_hover.jpg');
	background-position: -140px 148px;
	background-size: cover;
	
	border-bottom: 3px solid #000;
}
#menu li:hover ul{
	display: block;
}
#menu li ul li{
	
}
.screenshot img{
	width: 100%;
}
.progress{
	height: 10px;
	border-radius: 5px;
	overflow: hidden;
	
	
}
.progress_completed{
	float: left;
	width: 68%;
	background: #9f9;
}
.progress_todo{
	width: 32%;
	background: #933;
}